Subject: bug#37163: Image (the mail filteres the original text)

From: Ergus <[email-masked]>
Date: Sat, 24 Aug 2019 19:32:38 +0200

Hi Eli:

After the make bootstrap this was fixed too. I will close the bug report.

On Sat, Aug 24, 2019 at 10:05:11AM +0300, Eli Zaretskii wrote:
>> Date: Fri, 23 Aug 2019 19:26:02 +0200
>> From: Ergus via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>>
>> I attached an image of the output because the other message was
>> somehow filtered at send time.
>
>I cannot reproduce this with today's master.  Do you still see this?